@charset "utf-8";
/*
 * 2603 辻新思会サイト
*/
html {scroll-behavior: smooth;}
body {margin:0;padding:0;font-size:14px;line-height:1.75; color:#111; background: linear-gradient(#fff, #fff 50%, #f2f0ed 100%);}
p,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,table,figure {margin:0;padding:0;}
p,ul,ol,h1,h2,h3,h4,h5,table {margin-bottom:1rem;}
#wrapper {width:auto; max-width:1200px; margin:0 auto; padding:0 1rem 1rem 1rem; background:#fff; box-sizing:border-box;}
@media print, screen and (min-width:881px) {
  #wrapper {padding:0 2rem 1rem 2rem;}
}
.font-serif,
#wrapper {font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;}
h2,h3,h4,h5,h6,
dt, th, figcaption, caption,
.btn,.breadcrum,.font-gothick,.note,
.box-glossary,.box-caution,
.sidenav {font-family: "游ゴシック", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;}
h2,h3 {margin:3em 0 1em 0;}
h2 + h3 {margin-top:1em;}
.h1 {font-size:2rem; font-weight:bold;}
.h2 {margin:3rem 0 1rem 0;padding-left:10px; line-heght:1.125; font-size:1.75rem; font-weight:bold; border-left:#ec0c01 8px solid; border-bottom:#ddd 1px solid;}
.h3 {margin:2rem 0 1rem 0;}
strong {font-style:normal; font-weight:bold;}
.disp-inline {display:inline !important;}
.disp-inline-block {display:inline-block !important;}
.disp-block {display:block !important;}
.disp-flex {display:flex !important;}
.hd-img {}
.hd-inline {display:inline;}
dl {margin:1em 0 2em 0;}
dt {margin-top:1em; padding-right:0; font-weight:bold;}
dl > dt:first-child,
dl > dt:only-child {margin-top:0;}
dd {margin-top:0.25em;}
.content ul {margin:1em 0 2em 1.5em;}
.content li {list-style:outside disc;}
figcaption {padding:0.25em 0;}
.note {font-size:0.875rem;}
.pagelead {text-align:center;}
figure {text-align:center; margin-bottom:1em;}
figure img {width:auto; max-width:100%; vertical-align: bottom;}
figcaption {font-size:0.875rem; color:#222;}
a:hover img {opacity:0.8; text-decoration: underline;}
a:hover {text-decoration-color: transparent; transition:0.2s;}
figure a {text-decoration:none;}
figure a figcaption {color:#222; text-decoration:none;}
@media only screen and (min-width:881px) {
  body {font-size:16px;}
}
table {border-spacing:0; border-top: #eee 1px solid;}
table th {padding:0.25em 0.5em; border-bottom: #eee 1px solid; text-align:left; font-weight:bold;}
table td {padding:0.25em 0.5em; border-bottom: #eee 1px solid; text-align:left;}
table thead th {text-align:center; background: #f8f8f8;}

.btn {font-size:0.875rem; display:inline-block;}
.btn a {width:100%; height:100%; padding:0.25em 0.5em; color:#fff; text-decoration:none; line-height:1.25; border-radius:4px; background-color:#eb0c01; display:block; box-sizing:border-box;}
.btn a:hover {opacity:0.8; background-color:#f18d00; transition:0.5s;}
.btn.btn-l {border-radius:8px; font-size:1.25rem;}
.btn.btn-l a {padding:0.75em 1.5em 0.75em 2.25em; position:relative;}
.btn.btn-l a::before {content:""; width:20px; height:25px; background: url("../images/icn-arrow-r.svg") center center no-repeat; background-size:contain; display:block; position:absolute; left:1em;}
.block-pc {display:block;}
.block-sp {display:none;}
.flex-pc {display:block;}
@media only screen and (max-width: 880px) {
  .block-pc {display:none;}
  .block-sp {display:block;}
  .flex-pc {display:flex;}
}
.arrow {position:relative; padding-right:15px; color: #333; text-decoration: none;}
.arrow::after {content:''; display: block; width: 8px; height: 8px; border-top: 2px solid #666; border-left: 2px solid #666;}
.arrow-top::after {transform: rotate(45deg); position: absolute; right: -4px; top: 6px;}
.arrow-right::after {transform: rotate(135deg); position: absolute; right: -2px; top: 5px;}
.arrow-bottom::after {transform: rotate(225deg); position: absolute; right: -3px; top: 3px;}
.arrow-left::after {transform: rotate(315deg); position: absolute; right: -4px; top: 5px;}

/* HEADER */
header {width:100%; padding:0 1em 0 1em; background-color: rgba(255, 255, 255, 0.9); box-sizing: border-box; position:fixed; z-index:99; top:0; left:0;}
header .link-icon a {padding-left:1.25em; font-size:0.875em; color:#222; text-decoration:none; display:flex; flex-direction: column; position:relative;}
header .link-icon.link-icon-mail a::before {content:""; width:14px; height:17px; background: url("../images/icn-mail-k.svg") center center no-repeat; background-size:contain; display:block; position:absolute; left:0; top:5px; opacity:0.8;}
header .link-icon.link-icon-mail a:hover {color:#f18d00; text-decoration:underline;}
header .link-icon.link-icon-mail a:hover::before {content:""; width:14px; height:17px; background: url("../images/icn-mail-o.svg") center center no-repeat; background-size:contain; display:block; position:absolute; left:0; top:5px; opacity:0.8;}
.head-photo {margin-top: 83px; background-color:#e5efff;}
header .head-title {display:flex; justify-content:space-between; align-items:center;}
header .head-title a#icon-tsuji {margin:0; padding-right: 58px; font-size:87.5%; color:#111; text-decoration:none; display:flex; align-items:center;}
header .head-title a#icon-tsuji:hover {opacity:0.8;}
header .head-title a#icon-tsuji span {display:block;}
header .head-title a#icon-tsuji .icon {width:2rem; margin-right:0.5rem;}
.head-photo {width:100%; height:40vw; position:relative;}
.head-photo h1 {font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif; color:#fff; text-shadow:2px 2px 3px black; margin:0; bottom:20px; right:20px; position:absolute;}
#btn-gotop {position:fixed; bottom:20px; right:0; z-index:99;}
#btn-gotop img {opacity:0.8; border-radius: 5px 0 0 5px; background-color:#eb0c01;}
#btn-gotop:hover img {background-color:#f18d00; opacity:1; transition: .2s;}
header .head-title {min-height:83px;}
header #btn_head_inquiry {display:none;}
header .header-banner {margin:0; padding:0; list-style:none; display:none;}
header button.btn_menu {margin: 0; padding: 0; outline: 0; border: 0; border-radius: 0; background: transparent; color: inherit; vertical-align: middle; text-align: inherit; font: inherit; -webkit-appearance: none; appearance: none;}
header .btn_menu {position: fixed; top: 20px; right: 16px; z-index: 901; width: 48px; height: 48px;}
header .btn_menu-line {display: block; position: relative; width: 100%; height: 4px; background-color: #a6a5a5; transition: .2s;}
header .btn_menu-line::before , .btn_menu-line::after {content: ""; position: absolute; width: 100%; height: 100%; background-color: #a6a5a5; transition: .5s;}
header .btn_menu-line::before {transform: translateY(-16px);}
header .btn_menu-line::after {transform: translateY(16px);}
header .btn_menu-line.open {background-color: transparent;}
header .btn_menu-line.open::before , .btn_menu-line.open::after {content: ""; background-color: #333; transition: .2s;}
header .btn_menu-line.open::before { transform: rotate(45deg);}
header .btn_menu-line.open::after {transform: rotate(-45deg);}
header .nav-global {margin:0; list-style:none; font-size:100%; position: fixed; z-index: 902; right: -60%; min-width: 60%; background-color: rgba(204, 10, 0, 0.9); color: #fff; transition: .3s;}
header .nav-global-item {margin-right:1em; width: 100%; border-bottom:rgba(255, 255, 255, 0.7) 1px solid;}
header .nav-global-item a {width:100%; height:100%; padding:1em; color:#fff;text-decoration:none; background-color: rgba(255, 255, 255, 0.05); display: block;}
header .nav-global-item a:hover {text-decoration:none; background-color: #4F0000; transition:0.5s;}
header .nav-global-item > ul {width:100%; margin-bottom:0;}
header .nav-global-item > ul li {border-top:rgba(255, 255, 255, 0.7) 1px dotted; border-bottom:none;}
header .nav-global-item > ul li a::before {content:"├";}
header .nav-global-item > ul li a:last-child:before,
header .nav-global-item > ul li a:only-child::before {content:"└ ";}
header .nav-global.open {position: absolute; right: 0;}

@media print, screen and (min-width:480px) {
  body.sub .head-photo {height:20vw;}
}
@media print, screen and (min-width:881px) {
  header {background-color: rgba(255, 255, 255, 1); position:relative;}
  .head-photo {margin-top: 0;}
  header #btn_head_inquiry {display:block;}
  #icon_menu {display:none;}
  header {padding-top:1em; position:relative;background-color:rgba(255,255,255,1);border-bottom:none;box-shadow:none;}
  header .head-title {min-height:auto; display:flex; justify-content:space-between; align-items:center;}
  header .gnav ul {margin:1rem 0;}
  header .nav-global {background-color: rgba(255, 255, 255, 1); color:#111;}
  header .nav-global a {color:#111;}
  header .nav-global-item:hover {background-color: #fff;}
  header .nav-global a:hover {text-decoration:underline; transition:0.5s;}
  header .btn_menu {display:none;}
  header .nav-global {flex-direction: row; position: relative; left: 0; width: 100%; max-width:auto ;height: auto;margin:0 auto; border-top:none;background-color:inherit;}
  header .nav-global-item {width:auto; margin-right:0; display:inline-block; position:relative;}
  header .nav-global-2,
  header .nav-global-item ul,
  header .nav-global-item.nav-global-item-sp {display:none !important;}
  header .nav-global a {padding:0 1rem 0 1rem; text-align:left; color:#231815; text-decoration:none; border-bottom:none; background-color:inherit;}
  header .nav-global a:hover {color:#f18d00;background-color:#fff;}
  .head-photo {height:420px;}
  #btn-gotop {bottom:20px; right:20px;}
  #btn-gotop img {border-radius: 5px 5px 5px 5px;}
}

.breadcrum {display:none;}
@media print, screen and (min-width:881px) {
  .breadcrum {padding-top:0.25em; font-size:87.5%; list-style:none; color:#666; display:flex;}
  .content .breadcrum {margin:0 0 0 0;}
  .content .breadcrum li {list-style:none;}
  .content .breadcrum  li::before {content:">"; padding:0 0.5em;}
  .content .breadcrum  li:first-child::before {display:none;}
  .content .breadcrum  li a {color:#333; text-decoration:none;}
  .content .breadcrum  li a:hover {color:#f18d00; text-decoration:underline;}
}

/* FOOTER */
footer {display:block;}
footer .gnav {display:none;}
@media screen and (min-width:881px) {
  footer .gnav {display:block; background:#333;}
  footer .gnav ul {margin:0 0 0 0; list-style:none; font-size:87.5%; display:flex; justify-content:center;}
  footer .gnav ul li {margin:0.25em 0.5em;}
  footer .gnav ul li a {color:#ccc; text-decoration:none;}
  footer .gnav ul li a:hover {color:#fff;}
}
.area-footer {padding:1rem; color:#333;}
.area-footer dl.footer-info {text-align:center}
.area-footer dl.footer-info dt {font-size:1rem;}
.area-footer dl.footer-info dd {font-size:0.875rem;}
.area-footer .footer-copy {margin:1rem 0 0 0;text-align:center;font-size:0.75rem;}

/* SIDE */
body.withside #wrapper {padding-right:0; display: flex;}
body.withside main {flex:1; display:block;}
body.withside aside {width:300px; margin-left:30px; display:block;}
.sidenav ul {margin:0 0 0 0; font-size:100%; list-style:none;}
.sidenav ul li {border-bottom:#ccc 1px solid; display:block;}
.sidenav ul li ul {border-top:#ccc 1px solid;}
.sidenav ul li ul li:last-child {border-bottom:none;}
.sidenav ul li a {padding:1rem; color:#111; text-decoration:none; background-color:#e5e5e5; border-left:4px solid #888; display:block; box-sizing:border-box;}
.sidenav ul li a:hover {color:#f18d00; border-left:4px solid #f18d00; background-color:#f4f4f4; transition: 0.5s;} 
.sidenav ul li ul li a {padding-left:2rem;}
.sidenav ul li ul li a::before {content:"—";}
@media only screen and (max-width:880px) {
  body.withside #wrapper {display: block;}
  body.withside main {width:100%;}
  body.withside aside {display:none;}
  body.withside #wrapper {padding-right: 1rem;}
}

/* PRINT */
@media print,{
  body {font-size:14px; background:inherit;}
  header {width:1240px; max-width:none; margin:0 auto; padding:0 0 1em 0;}
  header .gnav {display:none;}
  .head-photo {height:20vw;}
  #btn-gotop {display:none;}
  #wrapper,
  body.withside #wrapper {padding:0 0 1rem 0;}
  body.withside aside {display:none;}
  footer {width:auto; max-width:none; margin:0 auto;}
  footer .gnav {display:none;}
  .area-footer dl.footer-info {margin-bottom:1rem;}
  .area-footer dl.footer-info dt {font-size:0.875rem;}
  .area-footer dl.footer-info dd {font-size:0.75rem;}
}

/* luminous */
.lum-lightbox {background: rgba(0,0,0,0.8);}
.lum-lightbox-inner img.lum-img {max-width: 100%;}

/* in Wrapper */
.entry-content > h2:first-child {margin-top:0.75em;}
.box-menus {margin-bottom:3em; display:flex; flex-wrap: wrap; gap: 2%;}
.box-menus-2 .box-menu {margin-bottom:1em; flex-basis: 49%;}
.box-menu {position:relative;}
.box-menu .box-menu-image {margin-bottom:0;}
.box-menu .box-menu-image img {border-radius:2em 0.5em 0 0;}
.box-menu .box-menu-item-title {margin:0 0 0 1rem; color:#fff; position:absolute; top: 50%; transform: translateY(-50%); text-shadow:2px 2px 3px black;}
.box-menu .box-menu-item-link {width:100%; margin:0; background-color:rgba(0 0 0 / 25%); position:absolute; bottom: 0px; right: 0px; display: flex; gap: 0 2px;}
.box-menu .box-menu-item-link li {margin:0; list-style:none; flex-basis:auto; flex-grow:1; font-family: "游ゴシック", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif; position:relative; background-color:rgba(0 0 0 / 40%);}
.box-menu .box-menu-item-link li a {width:100%; height:100%; padding:0.5em 0 0.5em 2em;color:#fff; text-decoration:none; background-color:rgba(235 12 1 / 90%); display:block; box-sizing:border-box;}
.box-menu .box-menu-item-link li a::before {content:""; width:18px; height:26px; background: url("../images/icn-arrow-r.svg") center center no-repeat; background-size:contain; display:block; position:absolute; left:0.5em;}
.box-menu .box-menu-item-link li a:hover {background-color:rgba(241 141 0 / 90%);}
@media only screen and (max-width:880px) {
  .box-menu .box-menu-item-title {margin:1rem 0 0 1rem; color:#fff; position:absolute; top:0; transform: translateY(0%); text-shadow:2px 2px 3px black;}
}
@media only screen and (max-width:640px) {
  .box-menus {flex-direction:collumn; gap: 0;}
  .box-menus-2 .box-menu {flex-basis: 100%;}
  .box-menu .box-menu-image img {border-radius:0.5em;}
}
.boxes {margin-bottom:3em; display:flex; flex-direction:column; flex-wrap:wrap; gap:0;}
.box {flex-basis: 100%;}
.box figure {}
@media only print, screen and (min-width:640px) {
  .boxes {flex-direction:row; flex-wrap: wrap; gap: 2%;}
  .flex-jc-c {justify-content: center;}
  .boxes-2 .box {margin-bottom:1em; flex-basis: 49%;}
  .boxes-3 .box {margin-bottom:1em; flex-basis: 32%;}
  .boxes-4 .box {margin-bottom:1em; flex-basis: 23.5%;}
  .boxes-3 .box.box-2 {margin-bottom:1em; flex-basis: 64%;}
  .boxes > .box > *:first-child {margin-top:0;}
}

.box-list {margin-bottom:3em;}
.content ul.list-news {margin-left:0; list-style:none;}
.list-news li {margin:0.5em 0; list-style:none; border-bottom:#ddd 1px dotted; font-family: "游ゴシック", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;}
.list-news li:first-child {margin-top:0;}
.list-news a {padding-left:1.25em; color:#222; text-decoration:none; display:flex; flex-direction: column; position:relative;}
.list-news a::before {content:""; width:14px; height:26px; background: url("../images/icn-arrow-k-r.svg") center center no-repeat; background-size:contain; display:block; position:absolute; left:0; opacity:0.8;}
.list-news a:hover {color:#f18d00;}
.list-news a:hover::before {content:""; width:14px; height:26px; background: url("../images/icn-arrow-o-r.svg") center center no-repeat; background-size:contain; display:block; position:absolute; left:0; opacity:0.8;}
.list-news span {display:inline-block; min-width: 7em;}
.list-news .news-date {font-size:87.5%; text-decoration:none; padding-right: 0.2em;}
.list-news .news-title {font-size:100%;}
@media print, screen and (min-width:881px) {
  .list-news a {display:flex; flex-direction: row; align-items: flex-end;}
}

.box-glossary {margin:1em 0; padding:1em; border:#ccc 1px solid; background-color:#fafafa;}
.box-glossary h3 {font-size: 100%; margin:0 0 0.5rem 0;}
.box-glossary dl {margin:0 0 0.25em 0; font-size: 87.5%; color:#222; display:flex; flex-direction:column;}
.box-glossary dt {padding:0 0.5em 0 0; font-weight:bold;}
.box-glossary dd {margin:0; border-bottom:#444 1px dotted; font-family: "游ゴシック", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;}
.box-caution {color:#c33; margin:1em 0; padding:1em; border:#ccc 1px solid; border-radius:0.5em; background-color:#fafafa;}
.box-caution p:only-child,
.box-caution p:last-child {margin-bottom:0;}
@media print, screen and (min-width:881px) {
  .box-glossary dl {flex-direction: row;}
  .box-glossary dt {min-width:4em; border-bottom:#444 1px dotted;}
}

/* WP */
body .is-layout-flex {display:flex; gap: 2em;}
@media print, screen and (min-width:881px) {
  .nav-global-item.current-menu-item a {color:#eb0c01;}
}

/* PAGEs */
/* HOME */
#home .head-photo {background: url("../../images/mv-home_01.jpg")  center center no-repeat; background-size:cover;}
#home .head-photo h1 {width:25%; min-width:130px; max-width:260px; height:auto; margin:0; bottom:10px; right:10px; position:absolute;}
#home .content {padding-top:1em;}

/* Shinji */
@media print, screen and (min-width:881px) {
  body#shinji header .nav-global .nav-global-item:nth-child(3) a {color:#eb0c01;}
  body#shinji footer .gnav ul li:nth-child(3) a {color:#fff;}
}
#shinji .head-photo {background: url("../../images/mv-shinji_01.jpg")  center center no-repeat; background-size:cover;}

/* Juriuma */
@media print, screen and (min-width:881px) {
  body#juriuma header .nav-global .nav-global-item:nth-child(4) a {color:#eb0c01;}
  body#juriuma footer .gnav ul li:nth-child(4) a {color:#fff;}
}
#juriuma .head-photo {background: url("../../images/mv-juriuma_01.jpg")  center center no-repeat; background-size:cover;}

/* Saishi */
@media print, screen and (min-width:881px) {
  body#saishi header .nav-global .nav-global-item:nth-child(5) a {color:#eb0c01;}
  body#saishi footer .gnav ul li:nth-child(5) a {color:#fff;}
}

/* News */
body.news .head-photo {background: url("../../images/mv-news_01.jpg") center center no-repeat; background-size:cover;}
.news-header-data {margin-top:-1.5em; font-size:87.5%; text-align:right; font-family: "游ゴシック", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;}
.news-header-data .news-date {color:#444;}
.news-header-data .news-category {padding-left:1em; color:#444; text-decoration:none; position:relative;}
.news-header-data .news-category::before {content:"・"; line-height:1.25; position:absolute; top:0; left:0;}
.news-header-data .news-category:hover {color:#f18d00; text-decoration: underline;}
.news-header-data .news-category:hover::before {color:#444; text-decoration:none;}
@media print, screen and (min-width:881px) {
  body#news header .nav-global .nav-global-item:nth-child(6) a,
  body.news header .nav-global .nav-global-item:nth-child(6) a {color:#eb0c01;}
  body#news footer .gnav ul li:nth-child(6) a,
  body.news footer .gnav ul li:nth-child(6) a {color:#fff;}
  body.news .sidenav > ul > li > ul > li.current-menu-item > a,
  body#news .sidenav > ul > li.current-menu-item > a:first-child {color:#eb0c01; background-color:#fafafa; border-left:4px solid #eb0c01;}
}
.nav-news ul {margin:0; padding:1em 0 0 0; font-family: "游ゴシック", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif; display:flex; flex-direction:row; justify-content:space-between;}
.nav-news ul li {list-style:none; font-size:0.875em;}
.nav-news ul li a {color:#666; text-decoration:none; position:relative;}
.nav-news ul li.nav-news-prev a {padding-left:1.125em;}
.nav-news ul li.nav-news-prev a::before {content:""; width:14px; height:18px; background: url("../images/icn-arrow-k-l.svg") center center no-repeat; background-size:contain; display:inline-block; position:absolute; left:0; opacity:0.6;}
.nav-news ul li.nav-news-next a {padding-right:1.125em;}
.nav-news ul li.nav-news-next a::after {content:""; width:14px; height:18px; background: url("../images/icn-arrow-k-r.svg") center center no-repeat; background-size:contain; display:inline-block; position:absolute; right:0; opacity:0.6;}
.nav-news ul li a:hover {color:#f18d00;text-decoration:underline;}
.nav-news ul li.nav-news-prev a:hover::before {content:""; width:14px; height:18px; background: url("../images/icn-arrow-o-l.svg") center center no-repeat; background-size:contain; display:inline-block; position:absolute; left:0; opacity:0.8;}
.nav-news ul li.nav-news-next a:hover::after {content:""; width:14px; height:18px; background: url("../images/icn-arrow-o-r.svg") center center no-repeat; background-size:contain; display:inline-block; position:absolute; right:0; opacity:0.8;}

/* Aboutus */
body.aboutus .head-photo {background: url("../../images/mv-organization_01.jpg") center center no-repeat; background-size:cover;}
@media print, screen and (min-width:881px) {
  body.aboutus header .nav-global .nav-global-item:nth-child(2) a {color:#eb0c01;}
  body.aboutus footer .gnav ul li:nth-child(2) a {color:#fff;}
  body.aboutus .sidenav > ul > li.current-menu-item > a,
  body#aboutus .sidenav > ul > li.current-menu-item > a:first-child {color:#eb0c01; background-color:#fafafa; border-left:4px solid #eb0c01;}
}

/* Aboutus-Organization */
@media print, screen and (min-width:881px) {
  body#organization .sidenav > ul > li.current-menu-item > a:first-child {color:#eb0c01; background-color:#fafafa; border-left:4px solid #eb0c01;}
}

